tasks:
  playtime:
    type: "playtime"
    minutes: 180
display:
  name: "&9Play 3 Hours"
  lore-normal:
    - "&7Play 3 Hours straight on this server to complete"
    - "&7this quest and earn the following rewards:"
    - ""
    - "&eRewards:"
    - "&8* &a1 Netherite Helmet"
    - "&8* &a2 Noble Crate Key"
    - "&8* &2$&a3,500 Money"
  lore-started:
    - ""
    - "&eYour current progression:"
    - "&8* &f{playtime:progress}&8/&f120 minutes played."
  type: "BOOK"

rewards:
  - "eco give {player} 3500"
  - "minecraft:give {player} netherite_helmet 1"
  - "crates key give {player} noble 2"
  - "rawmsg {player} true &8&m---------------<n>&e&lQUEST COMPLETE<n>&7Rewards: &2$&a3,500 Money&7, &a1 Netherite Helmet &7& 2 Noble Crate Key<n>&8&m---------------"

placeholders:
  description: "&7Play &f3 Hours &7straight to this server."
  progress: " &8* &f{playtime:progress}&8/&7180 Minutes Played."

options:
  category: "playtime"
  repeatable: true
  cooldown:
    enabled: true
    time: 1440
  sort-order: 6